body
{	
	/*width: 100%;*/
	margin:0px;
	padding:0px;
	font-weight:600;
    font-size: 13px;
	
}
sup{
}



.home_middle_inner_text,.innerpage_content_right,.productrange_outer{
	line-height:21px;
}

.home_header_left span,.home_header_right span, .innerpage_header_left span,.innerpage_header_right span{
	font-size:13px;
}
.contact-right-left h3, .contact-right-right h3{
	font-size:14px;
}
.home_right_mailinglist_text h2{
	font-size:18px;
}
.home_header_left h1,.home_header_right h2, .our_customer_outer h2,.productdetail_outer h1, .innerpage_header_left h1,.innerpage_header_right h1
{
	font-size:22px;
}

.home_middle_inner_text, .home_header_left h1,.home_header_right h2, .our_customer_outer h2,.productdetail_outer h1, .innerpage_header_left h1, .innerpage_header_right h1
{
	font-weight:600;
}

#top_contactno, .contactno_small, .banner_text_header_yellow,.banner_text_header, .small_banner_bottomtext, .small_banner_toptext2,.home_middle_btn a, .home_middle_btn a:hover, 
.innerpage_breadcrumb,
.innerpage_breadcrumb a, .innerpage_breadcrumb a:hover, .middle_innerpage_right_outer h1, .innerpage_heading h1,
.productrange_outer h1,.productrange_outer h2, .productrange_top1 h2, .productrange_top2 h2, .productrange_top3 h2, .productrangelist_prdcont h2,
.productlist_heading_bg, .productlist_outer h1,.productlist_outer h2, .whysunlec_right_outer h1, .whysunlec_bottom h1, .howitworks_step_text, 
.productdemo_content_inner h2, .footer_text, .footer_center, .innerpage_content h1,.innerpage_content h2, .right_btn a, .right_btn a:hover, .productrange_btn a
.productrange_btn a:hover, .productdemo_btn a, .productdemo_btn a:hover,.send-enq,.send-enq:hover,.introkits_price,.accessory_content h1,.accessory_content h2,
.addtocartbtn,.addtocartbtn:hover,.btn,.btn:hover,.btn_large,.btn_large:hover,.cart_main_outer h1,.middle_innerpage_right_buyonline,.buyonline_left,
.btn_buyonline,.btn_buyonline:hover
{
	font-weight: 700;
}

.home_right_catalogue_text, .header_innerpage_banner_text_outer, .header_innerpage_banner_text, 
.header_innerpage_banner_bottom_text1, .header_innerpage_banner_bottom_text2, .header_innerpage_banner_bottom_text3
{
	font-weight: 800;
}

/*
a{
	color:#737272;
	font-weight:700;
	text-decoration:none;
}

a:hover{
	color:#737272;
	font-weight:700;
	text-decoration:underline;
}*/

a { }
a:hover{}
.redfont{}

/* Main Top Image */
.crop-height {
  /* max-width: 1200px; /* native or declared width of img src (if known) */
	max-height: 500px;
}

img.scale {
}

/* Main Top Image End */

/* Main Bottom Image Start */
.crop-height-bottom {
  /* max-width: 1200px; /* native or declared width of img src (if known) */
	max-height: 175px;
}
.flip {
}

img.flip {
	/* actually, aligns left within .cropheight */
  float: right;
	/* clearfix after? */ 
}
/* Main Bottom Image End */
		
#main_wrap
{
	width:100%;
	margin:0px;
	padding:0px;
	height:460px;
	background:url(../images/opacity_top.png) repeat-x left 18px;
	margin-top:-504px;
}

#main
{
	/*width:100%;
	float:left;
	margin:0px;
	padding:0px;
	*/
	width:950px;
	margin:0 auto;
	
}

#header_main{
	/*width:1416px;*/
	width:950px;
	margin:0 auto;
	/*height:742px;*/
}

#grafopalst_left{
	width:0px;
	display:none;
	background:none;
}
#grafopalst_right{
	width:0px;
	display:none;
	background:none;
}

#header
{	
	width:934px;
	margin:0 auto;
	/*margin-left:103px;*/
	height:100px;
}

.header_inner{
	/*width:934px;*/
	width:934px;
	float:left;
}

#logo{
	width:380px;
	height:80px;
	margin-top:54px;
	position:absolute;
}
#logo a img{
	width:100%;
}

#top_right{
	width:595px;
	height:130px;
	margin-left:427px;
}
#top_formdownload{
	width:202px;
	height:30px;
	padding-top:2px;
}
#top_formdownload:hover{
	
}
#top_formdownload a{
	padding-top:2px;
}
#top_formdownload a:hover{
	padding-top:2px;
}

#top_cartitems{
	width:202px;
	height:35px;
	padding-top:3px;
	margin-left:395px;
}
#top_cartitems:hover{
}
#top_cartitems a,#top_cartitems a:hover{
}

#top_menu_outer{
	width:520px;
	height:70px;
	margin:50px 0 0 0;
}

#top_contactno{
	width:100%;
	margin:-10px 0 0 0;
	font-size:26px;
	letter-spacing:4px;
}
.contactno_yellow{
	color:#FFF70F;
}
.contactno_small{
	font-size:15px;
	letter-spacing:4px;
}

.header_bottom_left{
	width:70%;
	margin-top:5px;
}
.header_bottom_right{
	width:30%;
	margin-top:5px;
}

.banner_text_header_yellow{
	width:100%;
	font-size:16px;
	letter-spacing:1px;
	margin-top:20px;
}

.banner_text_header{
	width:100%;
	font-size:28px;
	letter-spacing:2px;
	line-height:60px;
}
.banner_text_bottom_small{
	width:100%;
	font-size:14px;
	line-height:25px;
}

.header_right_grey_box{
	width:320px; 
	height:85px; 
	margin:50px 0 0 0; 
	padding:10px 10px 10px 10px;
}
.header_right_grey_box_logo_outer{
	width:100%;
	margin-top:10px;
}
.header_right_grey_box_paypal_logo{
	width:110px;
	margin:5px 5px 0 18px;
}
.header_right_grey_box_paypal_logo img{
	width:100%;
}

.header_right_grey_box_mastercard_logo{
	width:41px;
	margin:5px 5px 0 5px;
}
.header_right_grey_box_mastercard_logo img{
	width:100%;
}

.header_right_grey_box_visa_logo{
	width:53px;
	margin:10px 5px 0 5px;
}
.header_right_grey_box_visa_logo img{
	width:100%;
}

.header_right_grey_box_americanexpress_logo{
	width:37px;
	margin:0 5px 0 5px;
}
.header_right_grey_box_americanexpress_logo img{
	width:100%;
}

.header_right_grey_box_bottomtext_outer{
	width:100%;
	margin-top:8px;
	font-size:16px;
}

#middle
{
	width:934px;
    margin:0 auto;
	line-height:28px;
}
.middle_inner{
	width:884px;
	padding:25px 25px 0 25px;
	min-height:300px;
	margin-top:20px;
}

.pagemaxwidth{
	width:100%;
	float:left;
}
.middle_content_inner{
	width:100%;
}

.home_left_outer{
	width:592px;
}

.home_right_outer{
	width:286px;
}

.home_header_left{
	width:320px;
}
.home_header_right{
	width:100%;
}
.home_header_left h1,.home_header_right h2{
	width:100%;
	letter-spacing:2px;
}
.home_header_left h1{
	margin:0px 0 0 0;
}
.home_header_left span,.home_header_right span{

}
.home_header_left_image_outer{
	width:160px;
}
.home_header_left_image_outer img{
	width:90%;
	margin-top:-10px;
}

.home_left_inner,.home_right_inner{
	width:100%;
}

.home_productlisting_outer,.home_productlisting_right_outer{
	width:100%;
}
.home_productlisting_right_outer_margintop{
	margin-top:20px;
}

.home_productrange_outer{
	width:608px;
}

.productviewbg{
}
.productviewbg:hover{
}

.home_productlist_outer{
	width:584px;
	margin:5px 0 0 0;
}
.home_productlist_outer_inner{
	width:455px;
	margin:0 0 0 0;
}

.home_productlist_heading{
	margin-top:20px;
}

.home_productlist_prdsize{
	width:120px;
	padding-top:1px;
}
.home_productlist_strength{
	width:72px;
	padding-top:1px;
	padding-left:10px;
}
.home_productlist_code{
	width:56px;
	padding-top:1px;
}

.home_productlist_colour{
	width:76px;
	padding-top:1px;
}
.home_productlist_pack{
	width:80px;
	padding-top:1px;
}

.home_productlist_price{
	width:60px;
	padding-top:1px;
}

.home_productlist_addtocart{
	width:88px;
	height:28px;
}
.addtocard{
}

.home_addtocard{
}

.home_header_right_top{
	font-size:15px;
	letter-spacing:2px;
}

.home_productlist_right_outer{
	width:100%;
	margin:10px 0 10px 0;
}

.home_productlist_right_left_outer{
	width:100px;
	padding-left:0;
}
.home_productlist_right_left_image{
	width:auto;
}

.home_productlist_right_left_image img{
	width:90%;
}
.home_productlist_right_left_size_strength{
	width:auto;
}

.home_productlist_right_left_size{
	width:100%;
	font-size:13px;
	font-weight:bold;
}
.home_productlist_right_left_strength{
	width:100%;
	font-size:13px;
	font-weight:normal;
}
.home_productlist_right_right_outer{
	width:184px;
}
.home_productlist_right_right_inner{
	width:100%;
}
.home_productlist_right_right_inner_outer{
	width:97%;
	padding:5px 0 5px 3%;
}

.home_productlist_right_code,.home_productlist_right_price{
	width:45%;
	padding-left:0;
	font-size:11px;
	font-weight:normal;
}
.home_productlist_right_colour,.home_productlist_right_addtocart{
	width:55%;
	padding-left:0;
	height:30px;
	font-size:11px;
	font-weight:normal;
}

.btn{
	width:auto;
	height:28px;
	font-size:11px;
	padding:0 10px 0 10px;
}
.btn:hover{
	width:auto;
	height:28px;
	font-size:11px;
}

.btn_addtocart{
	width:auto;
	height:26px;
	font-size:11px;
	padding:0 5px 0 5px;
}

.btn_addtocart_hover{
	width:auto;
	height:26px;
	font-size:11px;
	padding:0 5px 0 5px;
}

.btn_addtocart:hover, .btn_addtocart_hover:hover{
	width:auto;
	height:26px;
	font-size:11px;
	padding:0 5px 0 5px;
}

.addtocart_popup_inputgroup_wrap{width:130px;}
.input-group > .form-control{ height:12px;}

.home_productlist_blankrow_bottomborder{
	width:100%;
	height:1px;
	/*padding:5px 0 5px 0;*/
}

.home_right_mailinglist_outer{
	width:100%;
	padding:20px 0 0 0;
}
.home_right_mailinglist_text{
	font-size:15px;
	
	width:90%;
	padding:0 5% 10px 5%;
	letter-spacing:1px;
	font-weight:normal;
}
.home_right_mailinglist_text h2{
	width:100%;
	letter-spacing:2px;
	font-weight:normal;
	margin:0 0 10px 0;
	padding:0;
}

.home_right_mailinglist_subscribe_text_outer{
	width:100%;
	margin:15px 0 5px 0;
}
.newsletteremailtxt{
	width:230px;
	height:32px;
	font-size:16px;
	padding:0 5px 0 5px;
}
.home_right_mailinglist_subscribe{
	width:95%;
	height:51px;
	padding:15px 5% 0 0;
}
.btn_subscribe{
	width:auto;
	height:34px;
	font-size:15px;
	padding:0 15px 0 15px;
	margin-right:10px;
	letter-spacing:1px;
}
.btn_subscribe:hover{
	width:auto;
	height:34px;
	font-size:15px;
	padding:0 15px 0 15px;
	margin-right:10px;
	letter-spacing:1px;
}

/*
.our_customer_outer{
	width:100%;
	height:200px;
}
.our_customer_outer h2{
	width:100%;
	letter-spacing:2px;
}

.home_left_banner_outer{
	width:auto;
	margin:0 auto;
	margin:40px 0 0 80px;
	padding-top:40px;
}

.home_left_banner_inner{
	width:auto;
}
.home_left_banner1{
	width:auto;
	padding:10px 40px 0px 0;
}
.home_left_banner2{
	width:auto;
	padding:10px 40px 0px 0;
}
.home_left_banner3{
	width:auto;
	padding:10px 40px 0px 0;
}
.home_left_banner4{
	width:auto;
	padding:10px 0px 0px 0;
}

.home_left_banner5{
	width:auto;
	padding:10px 50px 0px 80px;
}
.home_left_banner6{
	width:auto;
	padding:10px 50px 0px 0;
}
.home_left_banner7{
	width:auto;
	padding:15px  50px 0px 0;
}
.home_left_banner8{
	width:auto;
	padding:20px 0 0px 0;
}
*/

.our_customer_outer{
	width:100%;
	height:200px;
	margin:20px 0 50px 0;
	
	
}
.our_customer_outer h2{
	width:100%;
	letter-spacing:2px;
}

.home_left_banner_outer{
	
	width:286px;
	float:left;
	margin:40px 0 0 0;
	padding-top:40px;
}

.home_left_banner_inner{
	width:auto;
	float:none;
	margin:0 auto;
	/*height:500px;*/
}
.home_left_banner_inner_outer1,.home_left_banner_inner_outer3{
	width:46%;
	float:left;
	padding-right:4%;
	text-align:right;
	
}
.home_left_banner_inner_outer2,.home_left_banner_inner_outer4{
	width:46%;
	float:left;
	padding-left:4%;
}

.home_left_banner1{
	width:110px;
	float:right;
	padding:10px 0 0px 0;
}
.home_left_banner2{
	width:101px;
	float:left;
	padding:10px 0px 0px 30px;
}
.home_left_banner3{
	width:106px;
	float:right;
	padding:30px 0px 0px 0;
}
.home_left_banner4{
	width:140px;
	float:left;
	padding:30px 0px 0px 10px;
}

.home_left_banner5{
	width:80px;
	float:right;
	padding:10px 0px 0px 0px;
}
.home_left_banner6{
	width:90px;
	padding:10px 0px 0px 20px;
}
.home_left_banner7{
	width:103px;
	float:right;
	padding:15px  0px 0px 0;
}
.home_left_banner8{
	width:92px;
	padding:20px 0 0px 20px;
}
/* Home End */

/* Product Details Page Start */	
.productdetail_outer{
	width:100%;
}

.productdetail_outer h1{
	width:100%;
	letter-spacing:2px;
	margin:0 0 20px 0;
	padding:0 0 0 0;
}

.productdetail_inner_outer{
	width:100%;
}
.productdetail_left_outer{
	width:320px;
}
.product_image{
	width:264px;
	height:264px;
}
.product_image img{
	width:264px;
	height:264px;
}

.productdetail_right_outer{
	width:480px;
}
.productdetail_right_inner{
	width:100%;
	margin-bottom:10px;
}
.productdetail_right_caption{
	width:30%;
	font-size:16px;
	font-weight:bold;
}
productdetail_right_content{
	width:70%;
	font-size:16px;
	font-weight:bold;
	padding:5px 0 5px 0;
}
.productdetail_addtocart{
	padding-top:30px;
}
/* Product Details Page End */	

/* Inner Page Start */
.innerpage_breadcrumb{
	width:100%;
	font-size:16px;
	padding-bottom:20px;
	letter-spacing:2px;
}
.innerpage_breadcrumb a{
	font-size:16px;
	margin-bottom:20px;
	letter-spacing:2px;
}
.innerpage_breadcrumb a:hover{
	font-size:16px;
	margin-bottom:20px;
	letter-spacing:2px;
}
.innerpage_content{
	width:100%;
}
.innerpage_content h1{
	width:100%;
	margin:0 0 22px 0;
	padding:0;
}
.innerpage_left_outer{
	width:592px;
}

.innerpage_right_outer{
	width:286px;
}

.innerpage_left_inner{
	width:95%;
	padding-right:5%;
}

.innerpage_left_inner ul{
	width:97%;
	margin:15px 0 15px 3%;
}
.innerpage_left_inner ul li{
	width:100%;
	margin-left:0;
}

.aboutus_content ul li{
	min-height:40px;
	padding:10px 0 0 55px;
	list-style:none;
	background:url(../images/green_arrow_small.png) no-repeat left 5px;
	background-size: 40px 40px;
    background-repeat: no-repeat;
}

.innerpage_right_inner{
	width:100%;
}

.innerpage_header_left{
	width:100%;
}
.innerpage_header_right{
	width:100%;
}
.innerpage_header_left h1,.innerpage_header_right h1{
	width:100%;
	letter-spacing:2px;
}
.innerpage_header_left h1{
	
}
.innerpage_header_left span,.innerpage_header_right span{
	
}

.innerpage_right_top_content_outer{
	width:100%;
	/*height:500px;*/
	margin-bottom:10px;
}

.middle_innerpage_right{
	width:100%;
}
.middle_innerpage_right_outer{
	width:100%;
	/*height:551px;*/
}
.middle_innerpage_right_outer h1{
	width:100%;
	font-size:20px;
	padding:0;
	margin:24px 0 14px 0;
}

.middle_innerpage_right_inner{
	width:100%;
}

.right_btn a, .right_btn a:hover, .right_red_btn a, .right_red_btn a:hover{
	height:23px;
	padding:10px 0 5px 0;
	font-size:12px;
}
/* Inner Page End */

/* Contact Us Start */
.contact_left_outer{
	width:497px;
}

.contact_right_outer{
	width:356px;
	margin-left:30px;
}

.contact_left_inner,.contact_right_inner{
	width:100%;
}

.contact_header_left{
	width:100%;
}
.contact_header_right{
	width:100%;
	text-align:center;
}
.contact_header_left h1,.contact_header_right h2{
	width:100%;
	letter-spacing:2px;
}

.contact-form 
{
	width:476px;
	padding:10px 20px;
}
.contact-form-outer{
	width:488px;
	padding:10px 0 10px 0;
	
}
.pull-right { }
.pull-left { }
.contact-form input { min-height:22px; margin:0 0 0 10px;}
.name-field { width:220px;}
.name-field input { width:148px;}
.company-field { width:262px;}
.company-field input { width:175px;}
.add-first-field input { width:328px;}

.suburb-field { width:208px;}
.suburb-field input {width:130px;}
.state-field { width:148px;}
.state-field input {width:84px;}
.post-field { width:128px;}
.post-field input { width:45px;}
.country-field { width:206px;}
.country-field input { width:125px;}
.email-field { width:280px;}
.email-field input { width:216px;}

.phone-field { width:162px;}
.phone-field input { width:90px;}
.mobile-field { width:165px;}
.mobile-field input {width:90px;}
.fax-field {width:158px;}
.fax-field input {width:90px;}
.checkbox-outer{
	width:456px;
	padding:0 0 0 25px;
}
.checkbox-outer-left{
	width:252px;
	padding:0;
}
.checkbox-outer-right{
	width:185px;
	padding:5px 0 0 0;
}

input.checkbox { min-height:14px; margin-top:10px;}
.comment-field { 
	width: 160px;
}
.comment-field-textarea { 
	margin: 0 0 0 20px; 
	width: 300px;
}
.comment-field-textarea textarea { 
	min-height:75px;
    width: 316px;
}
.comment-submit-btn{
	margin: 0 5px 0 20px; 
	width: 200px;
}

.send-enq{
	width:150px;
	height:50px;
	font-size:16px;
}
.send-enq:hover{
	width:150px;
	height:50px;
	font-size:16px;
}

.contact-right-outer{
	width:340px;
	padding-left: 30px;
	padding-bottom: 10px;
}
.contact-right-left{
	width:50%;
}
.contact-right-right{
	width:50%;
}

#map{
	width:90%;
	height:370px;
	
    padding: 15px;
}
.contact_map{
	width:100%;
	height:370px;
}
/* Contact Us End */

/* footer start */
#footer
{
	width:100%;
	height:175px;
	margin-top:75px;
}
#footer_top
{
	width:100%;
	height:121px;
}

.footer_top_logos_wrap
{
	width:100%;
	height:116px;
	border-bottom:5px solid #3d3d3d;
}
.footer_top_logos_outer
{
	width:934px;
	height:116px;
    margin:0 auto;
}
.footer_top_logos_overbox{
	margin:-18px 0 0 0;
}
.footer_top_logos_inner, .footer_top_logos1_outer, .footer_top_logos1_overbox,
.footer_top_logos2_outer, .footer_top_logos2_overbox,
.footer_top_logos3_outer, .footer_top_logos3_overbox,
.footer_top_logos4_outer, .footer_top_logos4_overbox,
.footer_top_logos5_outer, .footer_top_logos5_overbox,
.footer_top_logos6_outer, .footer_top_logos6_overbox
{
	width:155px;
	height:116px;
}

.footer_top_logo_inner_bg{ 
	margin-top:22px;
	height:72px;
}

.footer_top_logos_title{
	width:100%;
	padding:16px 0 0 38px;
}
.footer_top_tagline{
	width:100%;
	text-align:center;
	margin-top:5px;
	font-size:14px;
	font-weight:bold;
	line-height:16px;
}

.footer_top_header_sunlec{
	width:100%;
	padding:10px 0 0 24px;
}
.footer_top_header_sunlec img{
	width:70%;
}

.footer_top_header_grafoplast{
	width:100%;
	padding:10px 0 0 21px;
}
.footer_top_header_grafoplast img{
	width:80%;
}

.footer_top_logos1_outer, .footer_top_logos1_overbox{
	background:url(../images/grafoprint_mobile_footer_logo.png) no-repeat 50% 50%;
	background-size: 81px 80px;
    background-repeat: no-repeat;
}
.footer_top_logos1_overbox {
  background-color: #115200;
}

.footer_top_logos2_outer, .footer_top_logos2_overbox{
	background:url(../images/trasp_system_footer_logo.png) no-repeat 50% 50%;
	background-size: 102px 91px;
    background-repeat: no-repeat;
}
.footer_top_logos2_overbox {
  background-color: #00416a;
}

.footer_top_logos3_outer, .footer_top_logos3_overbox{
	background:url(../images/marking_service_footer_logo.png) no-repeat 50% 50%;
	background-size: 114px 98px;
    background-repeat: no-repeat;
}
.footer_top_logos3_overbox {
  background-color: #e78403;
}

.footer_top_logos4_outer, .footer_top_logos4_overbox{
	background:url(../images/s12k_thermal_printer_footer_logo.png) no-repeat 50% 50%;
	background-size: 116px 70px;
    background-repeat: no-repeat;
}
.footer_top_logos4_overbox {
    background-color: #a11514;
}

.footer_top_logos5_outer, .footer_top_logos5_overbox{
	background:url(../images/stainlesssteel_tagsties_footer_logo.png) no-repeat 50% 50%;
	background-size: 155px 74px;
    background-repeat: no-repeat;
	
}
.footer_top_logos5_overbox{
	background-color: #ae9902;
}

.footer_top_logos6_outer, .footer_top_logos6_overbox{
	background:url(../images/nylon_cable_footer_logo.png) no-repeat 50% 50%;
	background-size: 112px 98px;
    background-repeat: no-repeat;
}
.footer_top_logos6_overbox{
	background-color: #7702c1;
}

#footer_bottom
{
	width:100%;
	height:175px;
	/*background:url(../images/footer_bg_bottom.jpg) repeat-x top;*/
	
}
#footer_bottom_inner{
	width:100%;
	height:175px;
	margin-top:-175px;
}
.footer_bottom_inner_top{
	width:100%;
	margin-top:20px;
}
#footer_main
{
	width:934px;
	height:175px;
    margin:0 auto;
}
#footer_bottom_main
{
	width:934px;
	height:175px;
    margin:0 auto;
	
	/*background:url(../images/grafoplast_bottom_watermark.png) no-repeat 395px 125px;*/
}

.footer_text{
	
	width:934px;
	font-size:18px;
	letter-spacing:2px;
	margin-top:50px;
}
.footer_left{
	width:100%;
	float:none;
}
.footer_left img{
	width:auto;
	padding-top:20px;
}
.footer_center{
	width:100%;
	/*margin:55px 0 0 145px;*/
	margin:-60px 0 0 0;
	font-size:15px;
	text-align:center;
}
.footer_bottomlink
{
	width:100%;
	font-size:14px;
	margin:20px 0 20px 0;
}
.footer_bottomlink a
{
}
.footer_bottomlink a:hover
{
}
.footer_right{
	width:105px;
	margin-top:-70px;
}
.footer_right_quality_text{
	width:auto;
	margin:10px 5px 0 0;
}
.footer_right_quality_text img{
	width:auto;
}
.footer_right_quality_icon{
	width:auto;
	margin-top:0;
}
.footer_right_quality_icon img{
	width:auto;
}
.footer_right_icons{
	width:55px;
	margin-top:0px;
}
/* footer end */

/* Product Range Page Start */


/* Product Range Page End */

/* Cart Start */
.productlist_field_padding_top3{padding-top:2px;}
.productlist_field_padding_top4{padding-top:4px;}
.productlist_field_padding_top1{padding-top:0px;}
.productlist_field_padding_top2{padding-top:5px;}
.cart_product{
	width:50%;
}
.cart_qty{
	width:10%;
}
.cart_total{
	width:10%;
}
.cart_remove{
	width:10%;
	height:28px;
}


.btn_large, .btn_large:hover{
	width:auto;
	height:32px;
	padding:0 10px 0 10px;
}

.cart_bottom_qty_caption{
	width:60%;
}
.cart_bottom_qty{
	width:10%;
	margin-top:0px;
	text-align:center;
}

.cart_bottom_total{
	width:10%;
	text-align:right;
}

.cart_bottom_btn{
	width:90%;
	margin-top:20px;
}

/* Cart End */

/* Checkout Start */
.checkout_field_outer{
	width:800px;
	margin:0 0 10px 65px;
}

.checkout_field_caption1{
	width:20%;
	margin:15px 0 0 0;
}
.checkout_field_caption2{
	width:10%;
	margin:15px 0 0 0;
}
.checkout_field1{
	width:80%;
	margin:15px 0 0 0;
}
.checkout_field2{
	width:35%;
	margin:15px 0 0 0;
}

.checkout_field3{
	width:30%;
	margin:15px 0 0 0;
}

.checkout_field_address1{
	width:35%;
	margin:15px 0 0 0;
}

.checkout_field_note{
	width:30%;
	padding:0 10% 0 0;
}
.checkout_margintop{
	margin-top:-15px;
}

.checkout_field_address2_caption{
	width:20%;
	position:absolute;
	margin:145px 0 0 0;
}
.checkout_field_address2{
	width:60%;
	position:absolute;
	margin:142px 0 0 160px;
}

.checkout_field_outer input[type="text"],.checkout_field_address_left input[type="text"] {  min-height:22px; margin:0 0 0 10px; width:200px;}
.checkout_field_outer select,.checkout_field_address_left select { min-height:26px; padding-top:1px; margin:0 0 0 10px; width:150px;}

.checkout_confirmation_note{
	width:92%;
	margin:20px 0 20px 8%;
}
.checkout_payment_method{
	width:100%;
	margin:20px 0 20px 0;
}

.checkout_proceedpaymentbtn_outer{
	width:100%;
	text-align:center;
	margin:20px 0 20px 0;
}
.btn_checkout{
	width:auto;
	height:50px;
	font-size:17px;
	padding:0 40px 0 40px;
	letter-spacing:1px;
}
.btn_checkout:hover{
	width:auto;
	height:50px;
	font-size:17px;
	padding:0 40px 0 40px;
	letter-spacing:1px;
}

.cart_card_logo_outer{
	width:100%;
	text-align:center;
}
.visalogoimg{
	width:80px;
	margin-right:5px;
}
.masterlogoimg{
	width:78px;
	margin-right:5px;
}
.americanexpresslogoimg{
	width:47px;
	margin-right:5px;
}
.paypallogoimg{
	width:200px;
	margin-right:5px;
}
.rapidssllogoimg{
	width:160px;
	margin-right:5px;
}

.checkout_payment_method_type_wrap{width:500px; margin:0 auto;}
.checkout_payment_method_type{width:50%;}
.checkout_visa_master_amex_logo{width:70%;}
.checkout_paypal_logo{width:70%;}
/* Checkout End */

/* Thankyou Start */
.thankyou_content{
	width:800px;
	margin-left:100px;
}
/* Thankyou End */

/* Chrismas Banner Start */
.header_right_grey_box_xmas{
	width:320px; 
	height:90px; 
	margin:55px 0 0 0; 
	padding:0;
}
.xmas_topleft_wrap{
	width:80px;
	left:-15px;
	top:-15px;
}
.xmas_topleft_wrap img{ width:70px;}
.xmas_header{ width:240px; padding:5px 0 0 0; font-size:18px;}
.xmas_text_wrap{width:100%; margin-top:-15px; text-align:center; line-height:1.4em;}
/* Chrismas Banner Start */